Bug 214491 - megaraid_sas : disk seem forbiden after some time "ext3fs : impossible to write journal"
megaraid_sas : disk seem forbiden after some time "ext3fs : impossible to wri...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-07 15:44 EST by Thierry Leurent
Modified: 2007-11-16 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 16:45:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thierry Leurent 2006-11-07 15:44:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1) Gecko/20060601 Firefox/2.0 (Ubuntu-edgy)

Description of problem:
On a PowerEdge 2900 with a RHEL 4 (updated), I have one very strange trouble.
After 2 weeks of non-stop work, I have had a message that tell somethings like "ext3fs : Impossible to write journal".
The message was displayed so quickly that I can't log me.
I restart the system with a power shutdown, and now everythings is good from 5 days.
I have a kernel 2.6.9-42.0.3 with the megaraid_sas driver in version 00.00.02.03.


Version-Release number of selected component (if applicable):
kernel-2.6.9-42.0.3

How reproducible:
Couldn't Reproduce


Steps to Reproduce:
1.
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Thierry Leurent 2006-11-13 02:47:07 EST
The message is "Ext3-fs error (device dm-4) in start_transaction: Journal had 
aborted"
Comment 2 Eric Sandeen 2007-01-27 00:53:38 EST
Were there other error messages before the message in comment #1?
Comment 3 Jay Fenlason 2007-10-01 16:45:36 EDT
There have been no replies to this in over six months, so I'm closing it.  If 
you have the needed data, please attach it to this bug and reopen it.

Note You need to log in before you can comment on or make changes to this bug.